{
  "env": {
      "node": true,
      "browser": true,
      "es6": true
  },
  "parser": "babel-eslint",
  "extends": "airbnb",
  "rules": {
      "react/jsx-filename-extension": [
          1,
          {
              "extensions": [
                  ".js",
                  ".jsx"
              ]
          }
      ],
      "react/jsx-props-no-spreading": 0,
      "radix": 0,
      "no-restricted-globals": 0,
      "no-useless-catch": 0,
      "no-underscore-dangle": 0
  }
}